/* thumb nav ie7 */
.st_overlay{
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	left:0px;
}
ul.st_navigation li span.st_link{
	background-color:#000;
	float:left;
	position:relative;
	line-height:50px;
	padding:0px 20px;
	-moz-box-shadow:0px 0px 2px #000;
	-webkit-box-shadow:0px 0px 2px #000;
	box-shadow:0px 0px 2px #000;
}
ul.st_navigation li span.st_arrow_down,
ul.st_navigation li span.st_arrow_up{
	position:absolute;
	margin-left:15px;
	width:40px;
	height:50px;
	cursor:pointer;
	-moz-box-shadow:0px 0px 2px #000;
	-webkit-box-shadow:0px 0px 2px #000;
	box-shadow:0px 0px 2px #000;
	top:0;
}

/* content frame border ie7 */
.content_wrapper, .content_wrapper_pt {
	padding:5px 5px 13px 5px;
}


.column_team li {
	display:block;
	position:relative;
	padding-left:100px;
	margin-bottom:45px;
	padding-top:10px;
		line-height:14px;
}

.error {
	background-color: #FC0;
	font-size:11px;
	padding:1px 5px;
	color:#000;
	width:130px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	margin:0 0 10px 0;
}